<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/navigation_message"
        android:icon="@drawable/bottom_message_select"
        android:title="@string/message" />

    <item
        android:id="@+id/navigation_workspace"
        android:icon="@drawable/bottom_workspace_select"
        android:title="@string/work_space" />

    <item
        android:id="@+id/navigation_announcement"
        android:icon="@drawable/bottom_announcement_select"
        android:title="@string/announcement" />

    <item
        android:id="@+id/navigation_document"
        android:icon="@drawable/bottom_document_select"
        android:title="@string/document" />
</menu>